YATM(1)

NAME
yatm - Yet Another Time Machine

SYNOPSIS
yatm [options] file

DESCRIPTION
yatm plays Vorbis, Speex and MPEG audio files while allowing the user to choose a new tempo without changing the pitch.

The tempo can be interactively controlled by pressing '+' or '-', incrementing and decrementing the playback tempo by 1 percent respectively. Use "q" to stop playback.

OPTIONS
yatm accepts the following options:

-b  Begin playing at time, given as an offset from the beginning of the file (0:00:00).

-e  Stop after duration seconds of audio have been decoded.

-t  Specify initial tempo as a floating point value, 1.0 is the default.

-q  Inhibit usual output.

-s  Transpose semitones

-c  Transpose cents

-v, --verbose
    Print more information.

-h, --help
    Show summary of options.

-V, --version
    Show version of program.

AUTHOR
Mario Lang <mlang@delysid.org>.